## node-md5-o-matic 0.1.1

=== debian/changelog ===
node-md5-o-matic (0.1.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Modernize packaging

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Feb 2018 20:38:28 +0530

node-md5-o-matic (0.1.1-1) experimental; urgency=low

  * Initial release (Closes: #850252)

 -- Abhishek Kuvalekar <abhi.kuvalekar@yahoo.com>  Thu, 05 Jan 2017 11:12:14 +0000
