=== debian/control ===
Source: node-md5-o-matic
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abhishek Kuvalekar <abhi.kuvalekar@yahoo.com>
Build-Depends:
 debhelper (>= 11)
 , nodejs
 , mocha
 , node-should
Standards-Version: 4.1.3
Homepage: https://github.com/trentmillar/md5-o-matic
Vcs-Git: https://salsa.debian.org/js-team/node-md5-o-matic.git
Vcs-Browser: https://salsa.debian.org/js-team/node-md5-o-matic

Package: node-md5-o-matic
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Fast and simple MD5 hashing utility with zero module dependencies
 Simple & fast MD5 hashing for Node.js that requires no other 
 module dependencies since it is pure javascript
 .
 Node.js is an event-based server-side JavaScript engine.
