=== debian/tests/control ===
Tests: require
Depends: node-md5-o-matic

Test-Command: mocha -R spec test/*.js
Depends: @, mocha, node-should
