=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-md5-o-matic-$1.tar.gz/ \
 https://github.com/trentmillar/md5-o-matic/tags .*/archive/v?([\d\.]+).tar.gz
